TO OUR SHAREHOLDERS

     In last year's letter, I said 2009 would likely prove to be "interesting". What a euphemism
that was as we found ourselves in the worst recession in 80 years.

     I also said that despite some of the worries about Honeywell in the investor community,
there would not be a reprise of the last recession when we truly fell off a cliff. While earnings
were down in 2009, we performed well in a difficult environment and proved we were a
company that could be trusted to perform in good times and bad.

    Our sales were down 15% to $30.9 billion and we held the segment profit decline to 15%
meaning we were able to hold our margin rate flat. EPS were down 24% as increased
pension expense and shares issued to the pension fund diluted the margin performance. Free
cash flow was superbly good at $3.3 billion, beating last year and resulting in a free cash flow
conversion rate of 155% on net income.

     This performance versus the last recession could not be more stark as shown in the
following charts.


LAST RECESSION


     In the last recession, on an 11% sales decrease over two years, we lost money two
years in a row and our free cash flow just covered our dividend of $600 million per year. In
this recession, with a more precipitous sales decline we generated $2.2 billion in income and
$3.3 billion in free cash flow. That is a huge change and reflective of the performance we
expect from ourselves. This should go a long way in allaying investor qualms about how we
will perform in a recession.

     We accomplished this while continuing to do "seed-planting". . .continuing to invest for the
future. New products/services, new geographies, our Enablers (Honeywell Operating System,
Velocity Product DevelopmentTM, Functional Transformation), and acquisitions continued to
receive the substantial funding needed to generate a competitive advantage, even during this
tough time.

THREE CONSTITUENCIES

     There are three key constituencies to support at all times. . .investors, customers, and
employees. Clearly we did a great job for investors proving we could be trusted. We also
further improved our performance with our customers. Delivery and Quality metrics improved
even as we reduced inventories, product programs and applications stayed on track and were
funded, and customer support functions were maintained even in the decline. In a time like
this, the most difficult constituency to maintain is employees.

     For everyone, it has been an extremely unrewarding time to be working hard and doing a
great job. Given the precipitous sales decline, we had to address labor costs but it was
important to do it in a way that (1) maintained our industrial base because recovery will come
and (2) invested for the future so customers and employees know there is one. In the last
recession, we laid off 31,000 people, about a quarter of the workforce. That's extremely
disruptive to any organization and generally results in cutting all the "new" things like new
products/services, new geographies, and new process improvements.

     We did it differently this time. There were selected lay-offs (about 6,000) but we relied
more on furloughs and benefits reductions and we didn't reduce labor costs as much as the
decline in sales. While sales were down 15%, labor costs were down 13%. In effect, we
allocated more of every sales dollar to employees in this recession year than we did in the
year before resulting in margin rate pressure of 0.8 points. Our segment profit margin rate
was flat for the year because the labor costs increase as a percentage of sales was offset by
a decline in material costs. We think investing in our employees is smart.

    That's not to say it's been "easy" for employees. It hasn't. Sharing the pain is no more
easy than watching friends get laid off. It's been a difficult time for everyone. All of us
appreciate the dedication and understanding of our employees during this recession. Our
employees are justly proud of what they've accomplished for our investors and customers.
They can also see we're a different company today and the investments for the future will
make a big difference.

2010

    Recovery will come. . .but it sure is difficult to predict when and what it will look like.
Some would argue steep-in/steep-out, slow-in/slow-out; others for a U, a V, or a W shaped
recovery. What we do know is that we don't know.

    So as usual, we will plan conservatively and assume sales growth is flattish and we will
maintain good control of our costs. At the same time, we have asked our businesses to be
prepared for a rapid recovery. We believe that because we maintained our industrial base we
are prepared internally. We will be focusing even more attention on our supply base.

     Some will scoff at the idea of a rapid recovery but it could easily happen just through the
phenomenon of an end to de-stocking. Think of it this way. Let's assume our customers' end
markets declined 10%, using an index going from 100 to 90. In many cases, our customers
placed orders on us at 75-80 as they de-stocked. Inventory reductions only can go for so long
then orders have to be placed consistent with that end demand of 90. But. . .going from our
current 75-80 to 90 is a 13%-20% increase. . .just from the end of de-stocking. Given that we
also de-stocked, and our suppliers de-stocked, you can see how the effect gets magnified
hugely as you progress through the supply chain. None of us can predict when we will see
the end of de-stocking.

     Additionally, we have the return of our accounting bugaboo. . .pension. The plan is
underfunded at December 31, 2009 as is likely for all our peers. However, while the
economics (cash funding needs) are similar for our plans compared with our peers, the
accounting (all non-cash) is vastly different. Our more aggressive recognition of accounting
gains and losses will result in 2-3 times more pension expense in the year than our peers will
see. . .even though the cash needs are about the same. It's ridiculous and makes peer
comparisons more difficult but we believe investors are starting to see through this difference
recognizing the huge disparity between economics and accounting.

    Summarizing our approach to 2010. . .while we know recovery will begin and we know
de-stocking will end, none of us can predict timing. We've planned 2010 conservatively. . .and
we're prepared.

ONGOING PERFORMANCE

     We performed well in the years leading up to this recession and we performed very well
in the recession. We will also perform well in the recovery when it comes. And it will be for the
same reasons. We will continue our focus on Great Positions in Good Industries, Leadership
and Culture, and the Five Initiatives (Growth, Productivity, Cash, People, and the Enablers).

     Our recession performance was largely because of the actions taken in the five years
prior to it. Clearly we had to take short-term actions also, but the principal driver was our
relentless focus on building for the future. That didn't change in these tough times. We
continued our focus. . .and we continued to invest.

    Last time as recovery began the cupboard was empty and we'd decimated our industrial
base. You could probably also add that we were directionless. That's not the case this time.

     Great Positions in Good Industries improved with the development of a new-
product/services pipeline that's even better than it was a year ago and with the acquisition
of RMG, a leading gas-measuring company. Following our proven acquisition process
ensures we do smart deals and integrate them well. Leadership and Culture continue to show
as we further develop our performance culture. The Five Initiatives continue to provide
direction.

     We handled the absolute worst The Great Recession could throw at us. Not only did we
survive...we thrived. We proved we are a smart investment in good times and tough times.
We performed well in the years leading to the recession, we performed well in the recession,
and we will perform well in the recovery. We will do it by continuing that relentless focus on
building for the future.
    My thanks to our shareowners, our employees, our customers, and our suppliers for their
help during this last "interesting" year and we look forward to sharing in the economic
recovery.



                                           Sincerely,




                                           DAVID M. COTE
                                           Chairman and Chief Executive Officer
